/**
 * Shortcodes stylesheet
*/

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* COLUMNS */

/*.block {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}*/
.grid .tc-column-10 {width:10%}
.grid .tc-column-20 {width:20%}
.grid .tc-column-25 {width:25%}
.grid .tc-column-30 {width:30%}
.grid .tc-column-33 {width:33.333%}
.grid .tc-column-40 {width:40%}
.grid .tc-column-50 {width:50%}
.grid .tc-column-60 {width:60%}
.grid .tc-column-66 {width:66.666%}
.grid .tc-column-70 {width:70%}
.grid .tc-column-75 {width:75%}
.grid .tc-column-80 {width:80%}
.grid .tc-column-90 {width:90%}

.coltext { padding: 0 25px 10px 0; display: block;}
/*.last .coltext { padding: 0 0 10px 0;}*/

/* QUOTES */

.tc-quote{line-height:1.5;margin:0 0 .8em;padding:0 0 0 30px}
.tc-quote-shell{font-style:italic;padding:0 0 1em}
.tc-quote-style-normal{padding-top:15px;background:0 0 url(../images/quote.png) no-repeat;font-size:16px;font-family:Georgia, Serif;color:#999}
.tc-quote-style-normal .tc-quote-shell{background:100% 100% url(../images/quote-shell.png) no-repeat}
.tc-quote-style-large{background:0 7px url(../images/quote.png) no-repeat;font-size:24px;font-family:Georgia, Serif;color:#999}

/* NOTES */

.tc-note { display: block; margin: 0 0 1.5em 0; padding: 20px; text-align: center; -webkit-border-radius:3px; -moz-border-radius:3px;  border-radius:3px;}
.note-white { background: #fff; color: #999; border: 1px solid #f1f1f1;}
.note-light-grey { background: #f9f9f9; color: #666; border: 1px solid #ddd;}
.note-dark-grey { background: #626262; color: #fff; border: 1px solid #333;}
.note-black { background: #000; color: #f1f1f1;}
.note-green { background: #ebf6e0; color: #5f9025; border: 1px solid #b3dc82;}
.note-blue { background: #e9f7fe; color: #6191b2; border: 1px solid #b6d7e8;}
.note-orange { background: #fffdf3; color: #c4690e; border: 1px solid #f2dfa4;}
.note-red { background: #ffe9e9; color: #de5959; border: 1px solid #fbc4c4;}

/* MEDIA */

.tc-media {margin: 0 0 1.5em 0;}

/* BUTTONS */

.tc-button {display:inline-block; text-decoration:none!important;}
.tc-button span {display:block!important; text-decoration:none!important;}
.tc-button i { display:/*inline*/ inline-block !important; font-style: normal; margin-right:7px; float: left;}
.tc-button span {background:0 -20px url(../images/button-style-1.png) repeat-x}
.tc-button:hover span {background:0 0 url(../images/button-style-1.png) repeat-x}
.tc-size-small span { padding: 7px 10px; font-size: 12px; line-height: 1em;}
.tc-size-normal span { padding: 12px 30px; font-size: 15px; line-height: 1em;}
.tc-size-large span { padding: 20px 40px; font-size: 18px; line-height: 1em;}
.tc-size-small span i { font-size: 13px; margin-top: -1px;}
.tc-size-normal span i { font-size: 16px; margin-top: -2px;}
.tc-size-large span i { font-size: 20px; margin-top: -2px;}

/* LISTS */

.tc-list ul {list-style-type:none!important;margin:0 0 .6em!important;padding:0!important}
.tc-list ul li { list-style-type:none!important; display:block!important; padding:3px 0 3px 5px !important; margin:0 0 0 15px !important; list-style-position:outside !important;}
.tc-list-style-check01 li:before, .tc-list-style-check02 li:before, .tc-list-style-check03 li:before, .tc-list-style-thumbs-up li:before, .tc-list-style-cross li:before, .tc-list-style-star-empty li:before, .tc-list-style-star li:before, .tc-list-style-setting li:before, .tc-list-style-user li:before, .tc-list-style-email01 li:before, .tc-list-style-email02 li:before, .tc-list-style-phone li:before, .tc-list-style-home li:before, .tc-list-style-secure li:before, .tc-list-style-marker li:before, .tc-list-style-arrow li:before, .tc-list-style-info li:before, .tc-list-style-caution li:before, .tc-list-style-warning li:before, .tc-list-style-cart li:before, .tc-list-style-quote li:before, .tc-list-style-facebook li:before, .tc-list-style-twitter li:before, .tc-list-style-linkedin li:before, .tc-list-style-download li:before, .tc-list-style-performance01 li:before, .tc-list-style-performance02 li:before, .tc-list-style-lightbulb li:before, .tc-list-style-square li:before, .tc-list-style-circle li:before, .tc-list-style-calendar li:before {margin: 3px 5px 0 -20px;width: 14px; height: 12px; float: left;}
.tc-list.black li:before { color: #000;}
.tc-list.white li:before { color: #fff; text-shadow: 0 1px 3px rgba(0,0,0,0.3);}
.tc-list.light-grey li:before { color: #bfc5c8;}
.tc-list.dark-grey li:before { color: #4e5152;}
.tc-list.blue li:before { color: #52b3e0;}
.tc-list.green li:before { color: #94b337;}
.tc-list.red li:before { color: #ff3f3f;}
.tc-list.orange li:before { color: #fdae38;}
.tc-list.yellow li:before { color: #ffe074;}
.tc-list.brown li:before { color: #927760;}
.tc-list.purple li:before { color: #b67dd4;}

/* HIGHLIGHT */

.tc-highlight { display: inline; padding: 1px 0;}

/* MAPS */

.tc-gmap {margin: 0;border: none;}

/* DIVIDERS */

.tc-divider {clear: both; height: 0px; margin: 1.5em 0;}
.tc-divider a {display: block; float: right; padding-left: 10px; margin-top: -1.2em; background: #fff; color: #777; font-size: 10px; text-decoration: none;}
.tc-solid {border-top: 1px solid #ddd;}
.tc-dashed {border-top: 1px dashed #ddd;}
.tc-dotted {border-top: 1px dotted #ddd;}
.tc-thick.tc-solid {border-top: 3px solid #ddd;}
.tc-thick.tc-dashed {border-top: 3px dashed #ddd;}
.tc-thick.tc-dotted {border-top: 3px dotted #ddd;}

/* HEADINGS */

.tc-heading { margin:20px 0; padding: 15px 0; text-align: left !important; font-size: 30px; border-bottom: 1px solid #eee;}

/* TOGGLE + ACCORDION */

.tc-toggle, .tc-accordion {margin:0 0 1.5em}
.tc-toggle-title { background:#f9f9f9 10px 48% url(../images/spoiler-closed.png) no-repeat; padding: 15px 35px; border: 1px solid #ddd; cursor: pointer;}
.tc-toggle-title:hover { background: #f1f1f1 10px 48% url(../images/spoiler-closed.png) no-repeat;}
.tc-toggle-content { padding: 15px; border: 1px solid #ddd; border-top: none; display: none;}
.tc-toggle-open .tc-toggle-title { background:#f1f1f1 10px 48% url(../images/spoiler-open.png) no-repeat; }
.tc-toggle-open .tc-toggle-content{ display:block; }


/* SERVICE BOX */

.tc-service-box { padding: 20px; border: 1px solid #eee; position: relative;}
.tc-service-icon { display: block; text-align: center !important; line-height: 1em; width: 100%; margin: 0;}
.tc-service-heading { text-align: center; border-bottom: 1px solid #eee; padding-bottom: 20px; margin: 0 !important;}
.tc-service-content { padding-top: 20px; text-align: center; }

/* PRICE BOX */

.tc-pricing-box {margin-bottom:20px; text-align:center; padding: 15px 25px 20px 25px; line-height:1; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
.tc-pricing-title {font-size:20px; margin-left:-6px; line-height:1;}
.tc-pricing-line {height:1px;margin:12px -25px 0px;}
.tc-pricing-line-2 {height:1px;margin:0px -25px 10px;}
.tc-pricing-box .tc-pricing-line-2 {height:1px;margin:0px 0px 10px;}
.tc-pricing-slug {line-height:2;}
.tc-pricing-value {margin-left:-1px;}
.tc-pricing-currency{padding-right:3px;}
.tc-pricing-content { font-size:13px; padding-top:8px; text-align:left; line-height:1.7;}

/* MEDIA */

.coltext .tc-media iframe { width: 100%;}

/* STAFF */

.tc-frame {border:1px solid #ddd;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.tc-frame-shell{border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px}
.tc-frame-align-left{ float:left;margin:0 1.5em 1em 0;}
.tc-frame img{display:block!important;float:none!important;padding:0!important}
.tc-staff i { color: #999; font-size: 12px;}

/* ICONS */

[class^="tc-icon-"]:before,
[class*=" tc-icon-"]:before,
.tc-list-style-check01 li:before, .tc-list-style-check02 li:before, .tc-list-style-check03 li:before, .tc-list-style-thumbs-up li:before, .tc-list-style-cross li:before, .tc-list-style-star-empty li:before, .tc-list-style-star li:before, .tc-list-style-setting li:before, .tc-list-style-user li:before, .tc-list-style-email01 li:before, .tc-list-style-email02 li:before, .tc-list-style-phone li:before, .tc-list-style-home li:before, .tc-list-style-secure li:before, .tc-list-style-marker li:before, .tc-list-style-arrow li:before, .tc-list-style-info li:before, .tc-list-style-caution li:before, .tc-list-style-warning li:before, .tc-list-style-cart li:before, .tc-list-style-quote li:before, .tc-list-style-facebook li:before, .tc-list-style-twitter li:before, .tc-list-style-linkedin li:before, .tc-list-style-download li:before, .tc-list-style-performance01 li:before, .tc-list-style-performance02 li:before, .tc-list-style-lightbulb li:before, .tc-list-style-square li:before, .tc-list-style-circle li:before, .tc-list-style-calendar li:before {
	text-align: center !important;
	display: block;
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
}

.tc-icon-check01:before, .tc-list-style-check01 li:before {content: "\f00c";}
.tc-icon-check02:before, .tc-list-style-check02 li:before {content: "\f046";}
.tc-icon-check03:before, .tc-list-style-check03 li:before {content: "\f05d";}
.tc-icon-thumbs-up:before, .tc-list-style-thumbs-up li:before {content: "\f087";}

.tc-icon-cross:before, .tc-list-style-cross li:before {content: "\f00d";}

.tc-icon-star-empty:before, .tc-list-style-star-empty li:before {content: "\f006";}
.tc-icon-star:before, .tc-list-style-star li:before {content: "\f005";}

.tc-icon-setting:before, .tc-list-style-setting li:before {content: "\f013";}
.tc-icon-user:before, .tc-list-style-user li:before {content: "\f007";}
.tc-icon-email01:before, .tc-list-style-email01 li:before {content: "\f003";}
.tc-icon-email02:before, .tc-list-style-email02 li:before {content: "\f0e0";}
.tc-icon-phone:before, .tc-list-style-phone li:before {content: "\f098";}
.tc-icon-calendar:before, .tc-list-style-calendar li:before {content: "\f073";}

.tc-icon-home:before, .tc-list-style-home li:before {content: "\f015";}
.tc-icon-secure:before, .tc-list-style-secure li:before {content: "\f023";}
.tc-icon-marker:before, .tc-list-style-marker li:before {content: "\f041";}
.tc-icon-arrow:before, .tc-list-style-arrow li:before {content: "\f054";}
.tc-icon-info:before, .tc-list-style-info li:before {content: "\f05a";}

.tc-icon-caution:before, .tc-list-style-caution li:before {content: "\f06a";}
.tc-icon-warning:before, .tc-list-style-warning li:before {content: "\f071";}
.tc-icon-cart:before, .tc-list-style-cart li:before {content: "\f07a";}
.tc-icon-quote:before, .tc-list-style-quote li:before {content: "\f10d";}

.tc-icon-facebook:before, .tc-list-style-facebook li:before {content: "\f082";}
.tc-icon-twitter:before, .tc-list-style-twitter li:before {content: "\f081";}
.tc-icon-linkedin:before, .tc-list-style-linkedin li:before {content: "\f08c";}

.tc-icon-download:before, .tc-list-style-download li:before {content: "\f093";}
.tc-icon-performance01:before, .tc-list-style-performance01 li:before {content: "\f0e4";}
.tc-icon-performance02:before, .tc-list-style-performance02 li:before {content: "\f0e7";}
.tc-icon-lightbulb:before, .tc-list-style-lightbulb li:before {content: "\f0eb";}

.tc-icon-square:before, .tc-list-style-square li:before {content: "\f0c8";}
.tc-icon-circle:before, .tc-list-style-circle li:before {content: "\f111";}